

/*__________  Vehicle Rotator  ___________________*/
#vehiclemBulletThum #cPanel{ display:none;}
#vehiclemBulletThum #cButtons{float:right;}


/*__________  Widget Box Headings ___________________*/

.customContent, .quickNavBlock {}

.quickNavTitleBox {}, .customContentTitle{}
 
/*__________  Button Default  ___________________*/
 .buttonClass {
	margin-top:12px;
	border-radius:0;
	width:156px;
	height:27px; 	
	border:1px solid #666;
	background-color:#CCCCCC;
}


/*__________  Showcase Tab Form ___________________*/


#tabformWidget{
       width:100%;
       font-family: Arial, Helvetica, sans-serif;
       font-weight:normal;
       font-size:1em;
       background-color:#fff;
}

#tabformTitleBlock, #selectVehicleBlockTitle{
       color:#c00;
       font-size:1.5em;
       font-weight:normal;
       text-transform:uppercase;
       text-align:left;
       padding-left:5px;
       line-height:2.2em;
}

#tabformWidget ul li a{	color:#fff;text-decoration:none;line-height:35px;font-size:1em;text-transform:uppercase;}

#tabformWidget span.arrow{
       font-size:1.33em;
       font-weight:normal;
       text-transform:uppercase;
       background:url(images/arrow.png) no-repeat left;
       margin:0 0 0 10px;
       padding:0 0 0 10px;
       text-align:left;
}

#tabformWidget #frmisSubmitButton {
  float: left;
  height: 30px;
}

#tabformWidget #tabformInventorySearchWidget,#tabformWidget #contactUsWidget,#tabformWidget #specialTickerWidget{
       background:none;
       border:0;
       width:88% !important;
       height:80%;
       padding:0;
       margin:0px 0px 0px 10px;
       overflow:hidden;
       display:none;
}

a#getVehicleInfo, a#getVehicleInfo:hover{
       font: normal .83em arial, verdana,sans-serif;
       text-align:left;
       display:block;
       padding:0px 0 8px 13px;
       background:url(images/radio.png) no-repeat left 2px;
       text-decoration:none;
       cursor:pointer;
}

/*__________  Featured Vehicle Carousel ___________________*/

#featuredVehiclesCarousel{
       float:left;
       width:100%;
       background:#fff;
}

#featuredVehiclesCarousel .jcarousel-container{
       float:left;
}

#featuredVehiclesCarousel #fvcCarousel, .titlebar{
       width:90%;
       margin:0 auto;
}

#featuredVehiclesCarousel #fvcCarousel{
       float:left;
       overflow: hidden;
       height:240px;
}

#featuredVehiclesCarousel .titlebar{
       clear:both;
}

#featuredVehiclesCarousel .fvcTitle{
       float:left;
       font-size:2em;
       text-transform:uppercase;
       padding:10px 0px 5px 0px;
}

#featuredVehiclesCarousel .vehicle,#featuredVehiclesCarousel .vPrice,#featuredVehiclesCarousel .vType,#featuredVehiclesCarousel .vStock{
       clear:both;
       display:block;
}

#featuredVehiclesCarousel .vType{
       display:none;
}

#featuredVehiclesCarousel .vehicle{
       font-size:1.5em;
       font-weight:bold;
}

#featuredVehiclesCarousel .slideBlock a{
       color:#000;	
       text-align:left;
}
        
#featuredVehiclesCarousel .vPrice{font-weight:bold;}

#featuredVehiclesCarousel a.buttonclass {
       padding:0px 15px 2px 15px;
}

#featuredVehiclesCarousel .fvcTitle{
       width:120px
}

#featuredVehiclesCarousel .controls {
       float:right;
       width:auto;
       
       border:2px solid #e0e0e0;
       background: #d2d2d2;
       background: -moz-linear-gradient(top,  #d2d2d2 0%, #bdbdbd 100%);
       background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#d2d2d2), color-stop(100%,#bdbdbd));
       background: -webkit-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: -o-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: -ms-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: linear-gradient(to bottom,  #d2d2d2 0%,#bdbdbd 100%);
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#bdbdbd',GradientType=0 );
       
       margin:10px 0px 0px 0px;
}

#featuredVehiclesCarousel .controls a{
       float:left;
       line-height:22px;
       text-transform:uppercase;
       text-decoration:none;
}

#featuredVehiclesCarousel .controls a.buttonclass {
       color:#333;
       text-shadow:0px 1px 1px #efefef;
       text-decoration:none;
}

#featuredVehiclesCarousel .controls a.buttonclass:hover{
       color:#900;
       text-decoration:none;
}

a#fvcCarousel-prev ,a#fvcCarousel-next{
       color:#333;
       background:#bdbdbd;
       padding:0px 8px;
       box-shadow:inset 0px 1px 2px #a1a1a1;
}

a#fvcCarousel-prev:hover ,a#fvcCarousel-next:hover{
       background:#666;
       color:#fff;
       text-decoration:none;
}

#featuredVehiclesCarousel .jcarousel-clip-horizontal{
       float:left;
       width: 445px;
       height:225px;
       overflow:hidden;
       padding:0;
       margin:0px 0px 0px 25px;
}

#featuredVehiclesCarousel .slideBlock img{
       width:190px;
       height:126px;
       border:4px solid #fff;
       box-shadow:0px 0px 3px #afafaf;
       margin:5px 0px 8px 0px;
}

#featuredVehiclesCarousel .jcarousel-fvc .jcarousel-item:hover,.jcarousel-fvc .jcarousel-item:focus {}

#featuredVehiclesCarousel .jcarousel-fvc .jcarousel-item-horizontal {
       float:left;
       width:220px;
       height:210px;
       text-align:left;
}

/*__________  inventorySearchWidget Formatted for Block8 in header  ___________________*/
 #inventorySearchWidget {
	height: 260px;
    position: relative;
    width:auto;
	padding:0 8%;	
	background: #414141;
}

#isVehicleType label { color:#FFF;}

#isVehicleType .inputStyleradio {
    position: relative;
    top: -4px;
}
#inventorySearchWidget .inputStyleList {
    border: 1px solid #AEB0B2;
	margin:2px 0;
	border-radius:4px;
	font-size:1em;
	color:#173e76;
	padding:3px;
}
#frmisTitleBox{
    padding:10px 0 5px;
	text-transform:uppercase;
}
.isTitle, #tabformTitle {
    color: #FFF;
    font-size:1.3em;
}
#isVehicleInfo{
    width: 180px;
}
#isVehicleType {
    margin: 5px 0;
	font-size:12px;
}

/*__________ Form Elemets ______________ */

.buttonClass{
       color:#585858;
       font-size:1.16em;
       text-shadow:0px 0px 1px #fff;
       text-transform:uppercase;
       border:2px solid #e0e0e0;
       
       background: #d2d2d2;
       background: -moz-linear-gradient(top,  #d2d2d2 0%, #bdbdbd 100%);
       background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#d2d2d2), color-stop(100%,#bdbdbd));
       background: -webkit-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: -o-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: -ms-linear-gradient(top,  #d2d2d2 0%,#bdbdbd 100%);
       background: linear-gradient(to bottom,  #d2d2d2 0%,#bdbdbd 100%);
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#bdbdbd',GradientType=0 );
       
       cursor:pointer;
       padding:0;
       margin:5px 0px 0px 0px;
}